Jump to content

Kyek

Kyek

Member Since 20 Feb 2010
Offline Last Active Oct 18 2016 02:43 PM

In Topic: Urgent: Hydrogen SQLBean PHP5.5 compatibility

27 April 2016 - 08:14 PM

That is *all* the crazy.

 

Hydrogen is very very deprecated and non-active... To be honest I'd be a bit scared to dive back into that codebase. I'd recommend downgrading PHP on that machine if you have no other choice but to keep running it. If that's not an option... hmm. Just based on that string above it might be worth it to look at your encoding settings? I haven't touched PHP for anything more than light maintenance in quite a few years, so my rust is thick.


In Topic: Is there anybody out there?

27 April 2016 - 08:10 PM

I exist!